package com.ssm.controller;

import com.ssm.entity.Item;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("item")
public class ItemController {

	//对象方式接收花卉信息
	@RequestMapping("add")
	public String test(Item item){
		System.out.println("花卉信息："+item.toString());
		return "showItem";
	}

}
